<?xml version="1.0" encoding="UTF-8"?>
<updateinfo>
	<update url="http://sw4all.cz/datumka_files/update/res.dbpr" localfile=".\update\res.dbpr" size="618 Kb" version="2" status="download" terminate="no">
		<script><![CDATA[copy "$(update)\res.dbpr" "$(app)\database\res.dbpr"
]]></script>
	</update>
</updateinfo>
